opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Octave Instalado por yast no puede utilizar qhull

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Octave Instalado por yast no puede utilizar qhull
From: Carl Hartung <opensuse@xxxxxxxxxxxxx>
Date: Sat, 10 Sep 2011 12:13:28 -0400
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Sat, 10 Sep 2011 12:13:53 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <1315670248.25197.1.camel@linux-j1s4.site>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <1315670248.25197.1.camel@linux-j1s4.site>
Encima Sentado, 10 *Sep 2011 23:57:28 +0800
*Lolo <imlyc.mail@xxxxxxxxx> escribió:

> he instalado *octave por *yast, pero la función *griddata no puede ser
> utilizado. Busqué el internet, y descubierto que es la carencia de *qhull
> que hace la situación. Si instalado por fuente,
> *qhull/*qhull_un.*h No puede ser encontrado. El paquete *qhull-*devel sólo
> proporciona *libqhull.*h. Qué tiene que hago ?
> 
> 

Opciones:

un. Localizar el paquete instalado en *YaST2 'Administración de Software' módulo
y en los detalles para el paquete encuentras el *maintainer y contacto
*info.

*b. Control la documentación que fue instalada con el .*rpm (Normalmente
encontrado bajo /*usr/participación/*doc/paquetes). El paquete *maintainer e
información de contacto es normalmente anotado en allí, también.

Si escribes el *maintainer, mi experiencia es son muy interesados
en no desplegando 'roto' o paquetes '. También saben el
software bien bastante que pueden y normalmente te ayudará vencido
este tipo de obstáculos.

*hth & Consideraciones,

Carl
-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
Puesto que órdenes adicionales, *e-correo: *opensuse+help@xxxxxxxxxxxx


On Sat, 10 Sep 2011 23:57:28 +0800
Lolo <imlyc.mail@xxxxxxxxx> wrote:

> I have installed octave by yast, but the function griddata can not be
> used. I searched the internet, and found out that it's the lack of
> qhull that makes the situation. If installed by source,
> qhull/qhull_a.h cannot be found. The package qhull-devel only
> provides libqhull.h. What should I do ?
> 
> 

Options:

a. Locate the installed package in YaST2's 'Software Management' module
and in the details for the package you find the maintainer and contact
info.

b. Check the documentation that was installed with the .rpm (usually
found under /usr/share/doc/packages). The package maintainer and
contact information is usually noted in there, as well.

If you write the maintainer, my experience is they are very interested
in not deploying 'broken' or 'restricted' packages. They also know the
software well enough that they can and usually will help you overcome
these types of obstacles.

hth & regards,

Carl
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>